About support for legacy browsers

Ok, so I basically want to know how legacy browsers are supported on discourse, a friend of mine uses an old browser and wants to visit a community that runs discourse. So basically want to know how well discourse supports old browsers.
Any advice is appreciated!

Update the browser .

5 Likes

For some OS, Chrome, Firefox and others known browsers can’t run Discourse anymore since a few months. There are not up to date so there’s a lot of security risks using them.

On Windows XP, the recommanded browser seems to be Mypal Browser, it’s still updated in 2021, runs Discourse and others banking websites pretty well.

If I were running Windows XP in 2021 the last thing I would do is visit a banking website.

9 Likes

They aren’t.

Our official browser support policy is the latest version of Firefox, Chrome, Safari and Edge.

5 Likes

This topic was automatically closed 30 days after the last reply. New replies are no longer allowed.